@charset "utf-8";
html {
 -webkit-text-size-adjust: 100%;
}
@media (max-width: 767px) {

	.pc{
		display: none;
	}
	.sp{
		display: block;
	}#contents {
	font-family:  "roboto", "noto sans jp", "メイリオ", "Meiryo", "ヒラギノ角ゴ pro w3", "ms pgothic", sans-serif;
	font-size: 16px;
	text-align: center;
}
.layout{
	display:none;
}
#contents p {
	margin: 0;
	font-size:14px;
}
section#head h1 {
	margin:0 0 0;
}
section#head h1 img{

	width:100%;
}


#contents .bar_time {
	background: #D33F03;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	align-items: center;
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
	padding: 6px 0;
	display:none;
}
#contents .bar_time p {
	font-family: arvo, roboto, noto sans jp, メイリオ, Meiryo, ヒラギノ角ゴ pro w3, ms pgothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #fff;
	font-size: 14px;
	margin: 0;
	letter-spacing: 0.02em;
}
#contents .bar_time p.start span{
	font-size:10px;
	font-weight:normal;
}
#contents .bar_time p.now {
	width:100%;
	background:#fff;
	background-repeat: no-repeat;
	color: #D33F03;
	margin: 5px 20px;
	font-size: 11px;
	padding:5px 0;
}
#contents .bar_time p.now span.time{
	font-size: 14px;
	padding-left:10px;
}
#contents .inner{
	padding:0 15px;
}
#contents .intro p {
	font-size: 13px;
	padding: 30px 0;
	line-height: 2 !important;
}
#contents .about {
	background: #D2D7E1;
	padding: 40px 0 30px;
}
#contents .about .row1 {
	margin-bottom: 15px;
}
#contents .about .row1, #contents .about .row2 {
}
#contents .about .row1 img {
	width:100%;
}
#contents .about .row1 p {
	font-size: 13px;
	text-align: left;
}
#contents .about .row2 img {
	width:100%;
}
#contents .about .row2 p {
	margin:10px 0 0;
	font-size: 10px;
	text-align: left;
}
#contents .kitada {
}
#contents .kitada .item_wrap {
	margin: 50px 0 50px;
}
#contents .kitada .item_wrap .pic.sp {
	width: 150px;
	margin-right: 15px;
	margin-bottom: 10px;
	float:left;
}
#contents .kitada .item_wrap .pic.sp img{
	width:100%;
}
#contents .kitada .item_wrap .item_info {
	text-align: left;
}
#contents .kitada .item_wrap .item_info .name {
	font-size: 20px;
}
#contents .kitada .item_wrap .item_info .name span {
	font-size: 12px;
	display:block;
}
#contents .kitada .item_wrap .item_info .comment {
	font-size: 12px;
	margin-bottom: 30px;
	margin-top:10px;
}
#contents .kitada .item_wrap .item_info .btn_detail a {
	font-size: 12px;
	border: solid 1px #000;
	padding: 10px 20px;
	color: #000;
	text-align:center;
}

#contents .inreach .clm_wrap{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
	margin-top:30px;
	margin-bottom:30px;
	padding:0 10px;
	
}
#contents .inreach .clm_wrap .clm{
	margin:0 0 10px;
	background:#fff;
	padding:20px 30px;
}
#contents .inreach .clm_wrap .clm .title{
	font-size:18px;
	margin:0 0 10px;
	font-weight:bold;
	
}

#contents .inreach .clm_wrap .clm .exp{
	font-size:11px;
	text-align:left;	
}
/*--  --*/

#contents .inreach {
}
#contents .inreach .inner {
	margin: 0 auto 0px;
	background: #ECECEC;
	padding: 1px 0 30px;
	position: relative;
}
#contents .inreach .item_wrap {
	margin: 0 0 0;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: center;/*-- 中央揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
}
#contents .inreach .item_wrap .badge_share {
	position: absolute;
	right: 20px;
	top: -20px;
}
#contents .inreach .item_wrap .badge_share img{
	width:100px;
}
#contents .inreach .item_wrap .item_pic {
	width:50%;
}
#contents .inreach .item_wrap .item_pic img {
	width:100%;
}
#contents .inreach .item_wrap .item_info {
	padding:30px 15px 0;
	width:100%;
}
#contents .inreach .item_wrap .item_info .copy {
	font-size: 15px;
}
#contents .inreach .item_wrap .item_info .name {
	font-size: 30px;
	font-family: "Knockout 30", "Knockout 28", Roboto, "Noto Sans JP", sans-serif;
}
#contents .inreach .item_wrap .item_info .name span {
	font-size: 12px;
	margin-left: 20px;
}
#contents .inreach .item_wrap .item_info .exp {
	font-size: 13px;
	margin-bottom: 0px;
}
#contents .inreach .item_wrap .item_info .btn_detail a {
	font-size: 13px;
	border: solid 1px #000;
	padding: 10px 20px;
	color: #000;
}
/*--  --*/

#contents .mapshare {
	background: #D2D7E1;
	position: relative;
	padding-bottom: 40px;
}
#contents .mapshare .inner {
}
#contents .mapshare .inner .title {
	font-size: 17px;
	font-weight: bold;
	color: #D33E01;
	padding: 30px 0 10px;
}
#contents .mapshare .inner .time {
	position: relative;
}
#contents .mapshare .inner .time p {
	font-size: 12px;
	margin:0 0 20px;
	color: #D33E01;
}
#contents .mapshare .inner .time p span {
	font-size: 15px;
	margin-top:10px;
}
#contents .mapshare .iframe_mapshare {
	width: 100%;
	height: 500px;
	background: #fff;
}

#contents .mapshare .mapshare_img img{
	width: 100%;
}
/*--  --*/

#contents .twitter {
	position: relative;
}
#contents .twitter .inner {
}
#contents .twitter .inner .title {
	font-size: 20px;
	font-weight: bold;
	padding: 50px 0 30px;
}
#contents .twitter .inner .message{
	font-size:13px;
}
#contents .twitter .inner .twitter_frame {
	width:100%;
	margin:30px auto 0;
}
/*--  --*/

#contents .ikigomi {
	position: relative;
	margin:40px 15px 40px;
}
#contents .ikigomi .inner {
	border:solid 5px #D33E01;
	margin:0 auto;
	padding:0 20px 40px;
}
#contents .ikigomi .inner .title {
	font-size: 15px;
	font-weight: bold;
	padding: 30px 0 20px;
	color:#D33E01;
}
#contents .ikigomi .inner .message{
	font-size: 13px;
	
}
.message img{
	width:80%;
}
}
